langcode: en
status: true
dependencies: {  }
name: 3_2_50_90x60
label: '3:2 50% (90x60)'
effects:
  5c2efea2-0ba3-4480-affd-121e1c4cafe8:
    uuid: 5c2efea2-0ba3-4480-affd-121e1c4cafe8
    id: image_scale_and_crop
    weight: 1
    data:
      width: 45
      height: 30
      anchor: center-center
  6b2a8183-caf1-40ca-b410-3adadead8183:
    uuid: 6b2a8183-caf1-40ca-b410-3adadead8183
    id: image_convert
    weight: 2
    data:
      extension: webp
